---
id: 
aliases: []
tags:
  - occupational
  - occupational/systems/electrical
parent: [[electrical]]
---
# Lighting Controls

## Information

### Methods

> [!info] Lighting Control Technologies
> * Triac (Line voltage dim)
> * Analog (0-10V dim)
> * Digital
> * Wireless

All these control methods are likely to appear in drawings.

## Conventions

> [!info] "Local Control" as a PDI proposal qualification
> The term "local control only" is sometimes used to indicate
> no consideration for _any_ lighting control beyond standard devices,
> (with `$D`'s being the triac type)
> however, this phrasing is ambiguous and non-universal.
> Confirm with the bid team on what must be included.

## Scope

### Designations

#### Custom Switch Boxes

For switch combinations not in `COMMON ASSEMBLIES`,
create heating designations based on the most similar.
